doctype html
html
	meta(charset='utf-8')/
	meta(http-equiv='X-UA-Compatible',content='IE=edge')/
	meta(name='viewport',content='width=device-width, initial-scale=1')/
	head
		block head
			title= title
			link(href='/styles/bootstrap.css',rel='stylesheet')/
			link(href='/styles/font-awesome.min.css',rel='stylesheet')/
			link(href='https://fonts.googleapis.com/css?family=Lato',rel='stylesheet')/
			link(href='/styles/cinemax.css',rel='stylesheet')/
		block nav
			include main-nav
		block content
			p ok
		block footer
		block end
			script(src='/scripts/jquery.js')
			script(src='/scripts/bootstrap.js')